
-- @AutoRun
-- drop table tl_ht_diversity_question;



CREATE TABLE tl_ht_diversity_question (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    question_text text NOT NULL,
    is_applicable char(1) NULL,
    question_id numeric(12)  NOT NULL,
    hiring_team_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_ht_diversity_question ADD    
    CONSTRAINT pk_tl_ht_diversity_question PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_ht_diversity_question_hiring_team_id 
    ON tl_ht_diversity_question (hiring_team_id);
